/************************Notice background path*********************************************/
html,body{-webkit-text-size-adjust:none;}
body{background:#ffe2dd;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
body,a,p,div,ol,ul,li,span,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
li{list-style:none;}
a{text-decoration: none;}
.clear { zoom:1; }
.clear:after { content:''; display:block; clear:both; }
img{border:0;}

#scrollUp {
  bottom: 20px;
  right: 10px;
  height: 42px;
  width: 42px;
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 36px;
  color: white;
  text-align: center;
  border-radius: 10px;
  text-decoration: none;
  -webkit-transition: -webkit-transform opacity 0.2s ease-out;
  -moz-transition: -moz-transform opacity 0.2s ease-out;
  -o-transition: -o-transform opacity 0.2s ease-out;
  transition: transform opacity 0.2s ease-out;
}
#scrollUp .icon {
  vertical-align: middle;
  display: table;
  width: 29px;
  height: 28px;
  background: url(../images/scroll.png);
  margin: 7px auto;
}
#scrollUp:hover {
  background-color: rgba(0, 0, 0, 0.75);
}

.box{ position:relative; z-index:0; width:1200px; background:#fff; margin:0 auto;}
.box a:link,.box a:visited{text-decoration:none;}
.box a:hover{text-decoration:underline;}
/* header*/
.header{ width:1200px; margin:0 auto; height:165px; background:#fff; text-align:center; border-top:30px solid #d8d3b1;}
.header .top{ width:1200px; text-align:center;}
.header .nav{ width:1170px; margin:0 auto; }
.header .nav ul{  text-align:center; line-height:50px;}
.header .nav ul li{ display:inline-block; margin:0 30px; }
.header .nav ul li a{ color:#7d7d7d; font-size:20px; text-decoration:none; font-family: 'calibri';}
.header .nav ul li a:hover,.header .nav ul li.on a{ color:#e79797;}
/*section*/
.section{ width:1200px; margin:0 auto; background:#fff; }
.section .flash{ width:1200px; margin:0 auto; }
 

.banner{ width:1200px; margin:0 auto;}

.section .floor{ width:1170px; margin:25px auto; position:relative; text-align:center;}
.section .floor .img1{ display:inline-block; width:546px; height:347px; margin:0 10px; overflow:hidden; position:relative;}
.section .floor a{ position:absolute; top:28px; left:30px;  width:488px; height:296px; line-height:296px; color:#59493f; font-family: 'calibri'; font-size:31px; text-align:center; text-decoration:none; display:none;  -o-transition:all .6s; -ms-transition:all .6s; -webkit-transition:all .6s; transition:all .6s; -moz-transition:all .6s; background:rgba(255,255,255,0.8);}
.section .floor .img1:hover a{ display:block;}
.section .floor .img1 img{-o-transition:all .6s;
	-ms-transition:all .6s;
	-webkit-transition:all .6s;
	transition:all .6s;
	-moz-transition:all .6s;}
.section .floor .img1:hover img{-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);}
 

.section .floor1{ width:1170px; margin:0 auto; position:relative; text-align:center; }
.section .floor1 .img,.section .floor1 .mid{ display:inline-block; width:355px; height:342px; margin:0 11px; overflow:hidden; position:relative;}
.section .floor1 .mid{ background:url(../images/img5.jpg) top center no-repeat; line-height:22px; font-size:18px; color:#59493f; font-family: 'calibri';}
.section .floor1 .mid p{ margin:17px 0;}
.section .floor1 .mid h1{ font-size:29px; font-weight:bold; margin-top: 26px;}
.section .floor1 .mid a{ display:inline-block; padding: 5px 50px; background:#e79796; color:#fff; text-decoration:none; border-radius:20px; -webkit-border-radius:20px; font-family: 'calibri'; font-size:20px; font-weight:bold;-o-transition:all .6s;
	-ms-transition:all .6s;
	-webkit-transition:all .6s;
	transition:all .6s;
	-moz-transition:all .6s;}
.section .floor1 .mid a:hover{ background:#c6c09b;}


.section .floor2{ width:1170px; margin:0 auto; position:relative; text-align:center; padding:20px 0; border-bottom:2px solid #000; }
.section .floor2 ul{ margin-top:15px;}
.section .floor2 ul li{ width:219px; display:inline-block; margin:0 2px;}




/*footer*/
.footer{ width:1050px; margin:0 auto; margin-top:40px; padding-bottom:40px;}
.footer .tit,.footer .main{ float:left;}
.footer .tit{ width:250px; padding-right:40px; border-right:1px dashed #434343; margin-right:40px;}
.footer .main{ margin-top:5px; font-size:20px; color:#434343; line-height:30px; font-family: 'calibri';}
.footer .tit h1{ font-size:30px; color:#313131; font-family: 'calibri'; letter-spacing:7px; text-align:center; padding-bottom:10px; border-bottom:1px solid #000; margin-bottom:15px;}
.footer .tit a{-o-transition:all .6s;
	-ms-transition:all .6s;
	-webkit-transition:all .6s;
	transition:all .6s;
	-moz-transition:all .6s; border:1px solid #434343; display:block; height:38px; background:url(../images/jt.png) center 10px no-repeat;}
.footer .tit a:hover{ background:#c6c09b url(../images/jt.png) center -28px no-repeat; border-color:#c6c09b;}

.headmenu{ position:absolute;top:95px;left:172px; }
#headmenu{position: relative;left: 0px;top: 0px;font-size:12px;font-weight:bold;}
#headmenu li{ float:left; margin:0px 10px; }
#headmenu li a,#headmenu li a:visited { color:#666666;text-decoration:none; }
#headmenu li a:hover{ color:#ce2e83; }


/*Product List*/
.prodcat_left1{position:relative;top:35px;left:0px;width: 224px;height: 353px;background: url(../images/category.png);margin: 0 auto;}
#prodcat_left1{font-size:14px;}
#prodcat_left1 li{}
#prodcat_left1 li a,#prodcat_left1 li a:visited {color:#535353;text-decoration:none;display: block; font-size:17px;}
#prodcat_left1 li a:hover {color:#d8d3b1;}

.profile {position:absolute;top:300px;left:16px;width:236px;font:normal 12px/24px 'Arial';color: #909090;text-align: justify;}
.profile a:link,.profile a:visited{color:white;}

.contactus{position:relative;top:0px;left:0px;z-index:15;font:bold 12px/18px 'Arial';}
.contactus a:link,.contactus a:visited{color: #000}

.frame-header{position: relative;left: 0px;top: 0px;width: 1000px;height: 201px; margin: 0 auto;background: url(../images/frame_01.jpg);overflow: hidden;}
.frame-content{position: relative;width: 1200px;margin: 0 auto;overflow: hidden;background: #ffffff; margin-top:20px;}
.frame-content-left{width: 270px;min-height: 1000px;float: left;background: #ffffff; border:1px solid #E6E6E6; margin-left:85px;}
.frame-content-left h1{ font-size:30px; color:#d8d3b1; text-decoration:underline; font-weight:bold; margin:25px auto; margin-left:20px;}
.frame-content-left ul{ margin-left:20px;}
.frame-content-left ul li{ font-weight:bold; line-height:30px; margin-bottom:20px; padding-left:20px; position:relative;}
.frame-content-left ul li:after{ position:absolute; content:""; left:0; top:0; width:3px; height:30px; background:#d8d3b1;}
.frame-content-right{width: 732px;min-height: 1000px; margin-left:20px;float: left;background: #ffffff;}


.boxStyle{display:-webkit-box; 
-webkit-box-orient:horizontal; 
-webkit-box-pack:center; 
-webkit-box-align:center; 
display:-moz-box; 
-moz-box-orient:horizontal; 
-moz-box-pack:center; 
-moz-box-align:center; 
display:-o-box; 
-o-box-orient:horizontal; 
-o-box-pack:center; 
-o-box-align:center; 
display:-ms-box; 
-ms-box-orient:horizontal; 
-ms-box-pack:center; 
-ms-box-align:center; 
display:box; 
box-orient:horizontal; 
box-pack:center; 
box-align:center;}